settings:
  plugins:
    ckeditor5_codeBlock:
      languages:
        -
          label: 'Plain text'
        -
          label: C
        -
          label: 'C#'
        -
          label: C++
        -
          label: CSS
        -
          label: Diff
        -
          label: HTML
        -
          label: Java
        -
          label: JavaScript
        -
          label: PHP
        -
          label: Python
        -
          label: Ruby
        -
          label: TypeScript
        -
          label: XML
